SciQLOP - Task #1459
Epic story # 1452 (In Progress): Visualisation d'une variable dans un graphe - Drag And Drop

Ajout d'une variable dans un nouveau graphe depuis un catalogue (drag-and-drop)
31/05/2017 12:01 PM - Anonymous

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut ajouter une variable en tant que nouveau graphe depuis un catalogue, via un drag-and-drop

History

#2 - 14/11/2017 02:19 PM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0

- blocked set to No

#3 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
